.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.371923,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371923,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371923,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.294400px;}
.ls3{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.577788px;}
.lsa{letter-spacing:0.864000px;}
.lsf{letter-spacing:1.548800px;}
.ls6{letter-spacing:1.568000px;}
.ls7{letter-spacing:1.571200px;}
.lse{letter-spacing:1.577600px;}
.ls0{letter-spacing:1.767600px;}
.ls1{letter-spacing:1.785600px;}
.ls2{letter-spacing:1.800000px;}
.lsb{letter-spacing:1.960000px;}
.ls5{letter-spacing:1.964000px;}
.ls8{letter-spacing:1.980000px;}
.lsc{letter-spacing:1.984000px;}
.ls4{letter-spacing:2.390400px;}
.ls9{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-1.888000px;}
.wsb{word-spacing:-1.830400px;}
.wsd{word-spacing:-1.571200px;}
.wsf{word-spacing:-1.052800px;}
.ws9{word-spacing:-0.019200px;}
.ws4{word-spacing:-0.003200px;}
.ws8{word-spacing:-0.002814px;}
.wse{word-spacing:-0.001771px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.006400px;}
.ws1{word-spacing:0.010800px;}
.ws7{word-spacing:0.016000px;}
.ws2{word-spacing:0.022400px;}
.wsa{word-spacing:0.028800px;}
.wsc{word-spacing:0.032000px;}
.ws5{word-spacing:5.033600px;}
.ws6{word-spacing:16.940800px;}
._c{margin-left:-16.937600px;}
._0{margin-left:-2.649600px;}
._1{margin-left:-1.270800px;}
._e{width:1.830400px;}
._f{width:2.870400px;}
._b{width:5.737600px;}
._5{width:7.128000px;}
._8{width:25.981200px;}
._2{width:80.132400px;}
._7{width:87.724800px;}
._9{width:113.346000px;}
._6{width:120.398400px;}
._3{width:130.395600px;}
._4{width:132.199200px;}
._d{width:139.073200px;}
._a{width:1754.950400px;}
.fc6{color:rgb(34,30,31);}
.fc5{color:rgb(4,0,0);}
.fc4{color:rgb(36,28,29);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(217,217,218);}
.fc3{color:rgb(124,124,124);}
.fs8{font-size:11.791600px;}
.fs7{font-size:17.705200px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:28.143600px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y1{bottom:31.574556px;}
.y2{bottom:32.302490px;}
.y0{bottom:46.862745px;}
.y3{bottom:56.141569px;}
.y4{bottom:76.968310px;}
.y5{bottom:97.802549px;}
.y27{bottom:168.360973px;}
.y26{bottom:180.534039px;}
.y23{bottom:182.855307px;}
.y2d{bottom:197.051907px;}
.y35{bottom:200.435085px;}
.y2c{bottom:204.494961px;}
.y25{bottom:218.603146px;}
.y24{bottom:218.744359px;}
.y29{bottom:246.602387px;}
.y28{bottom:254.674026px;}
.y2b{bottom:306.169622px;}
.y2a{bottom:310.229810px;}
.y34{bottom:401.671835px;}
.y31{bottom:402.266680px;}
.y2f{bottom:402.267929px;}
.y32{bottom:402.677822px;}
.y2e{bottom:415.044588px;}
.y30{bottom:415.250784px;}
.y33{bottom:416.006837px;}
.y36{bottom:486.550889px;}
.ya{bottom:630.180516px;}
.y9{bottom:647.051105px;}
.y8{bottom:664.234111px;}
.y3b{bottom:692.442359px;}
.y3a{bottom:707.438438px;}
.y16{bottom:709.132058px;}
.y39{bottom:722.434516px;}
.y15{bottom:724.128136px;}
.y14{bottom:739.125464px;}
.y42{bottom:747.298327px;}
.y17{bottom:756.316281px;}
.y3d{bottom:762.632754px;}
.y3c{bottom:764.840927px;}
.y3e{bottom:771.731000px;}
.y3f{bottom:783.243614px;}
.y41{bottom:818.610686px;}
.y40{bottom:823.873614px;}
.y38{bottom:830.899902px;}
.y37{bottom:845.895980px;}
.y1a{bottom:884.534314px;}
.y11{bottom:909.776150px;}
.y10{bottom:924.772229px;}
.y1b{bottom:932.642046px;}
.yf{bottom:939.768307px;}
.y1d{bottom:946.705556px;}
.ye{bottom:954.764386px;}
.y1e{bottom:958.077582px;}
.yd{bottom:969.760464px;}
.y1f{bottom:974.697142px;}
.yc{bottom:984.756542px;}
.y1c{bottom:988.749248px;}
.y20{bottom:991.317795px;}
.yb{bottom:1001.939549px;}
.y21{bottom:1007.938449px;}
.y22{bottom:1024.559103px;}
.y19{bottom:1027.443817px;}
.y18{bottom:1045.839007px;}
.y12{bottom:1078.981902px;}
.y13{bottom:1080.074741px;}
.y7{bottom:1115.433307px;}
.y6{bottom:1148.016037px;}
.hd{height:11.319936px;}
.hc{height:14.128750px;}
.ha{height:19.600000px;}
.hb{height:19.684000px;}
.h9{height:19.700520px;}
.h7{height:30.496000px;}
.h2{height:34.308000px;}
.h3{height:35.244000px;}
.h6{height:39.160000px;}
.h5{height:45.744000px;}
.h8{height:46.992000px;}
.h4{height:54.824000px;}
.h1{height:1150.480392px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x5{left:65.435388px;}
.x2{left:69.744105px;}
.x3{left:70.931763px;}
.x4{left:72.493699px;}
.x8{left:82.154766px;}
.x7{left:84.162991px;}
.x24{left:89.293212px;}
.x25{left:105.840852px;}
.x23{left:130.804544px;}
.x1f{left:175.247922px;}
.x21{left:193.441601px;}
.x22{left:198.416550px;}
.x14{left:276.704203px;}
.x15{left:290.284401px;}
.x20{left:292.348549px;}
.x1e{left:301.209982px;}
.x1d{left:309.031686px;}
.x1c{left:404.568890px;}
.x6{left:413.165392px;}
.xe{left:420.184494px;}
.xd{left:426.831662px;}
.xa{left:437.743340px;}
.xc{left:469.869314px;}
.xb{left:558.821052px;}
.x1b{left:593.806903px;}
.x1a{left:611.869680px;}
.x16{left:683.535314px;}
.x17{left:698.104004px;}
.x9{left:715.526948px;}
.x13{left:742.568314px;}
.x12{left:765.387346px;}
.x1{left:789.821582px;}
.x19{left:812.595001px;}
.x18{left:816.911373px;}
.xf{left:837.407419px;}
.x10{left:863.924078px;}
.x11{left:879.320052px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.251287pt;}
.ls3{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.493175pt;}
.lsa{letter-spacing:0.737473pt;}
.lsf{letter-spacing:1.321988pt;}
.ls6{letter-spacing:1.338377pt;}
.ls7{letter-spacing:1.341108pt;}
.lse{letter-spacing:1.346571pt;}
.ls0{letter-spacing:1.508746pt;}
.ls1{letter-spacing:1.524110pt;}
.ls2{letter-spacing:1.536402pt;}
.lsb{letter-spacing:1.672971pt;}
.ls5{letter-spacing:1.676385pt;}
.ls8{letter-spacing:1.690042pt;}
.lsc{letter-spacing:1.693456pt;}
.ls4{letter-spacing:2.040341pt;}
.ls9{letter-spacing:2.048536pt;}
.ws10{word-spacing:-1.611515pt;}
.wsb{word-spacing:-1.562350pt;}
.wsd{word-spacing:-1.341108pt;}
.wsf{word-spacing:-0.898624pt;}
.ws9{word-spacing:-0.016388pt;}
.ws4{word-spacing:-0.002731pt;}
.ws8{word-spacing:-0.002402pt;}
.wse{word-spacing:-0.001511pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.005463pt;}
.ws1{word-spacing:0.009218pt;}
.ws7{word-spacing:0.013657pt;}
.ws2{word-spacing:0.019120pt;}
.wsa{word-spacing:0.024582pt;}
.wsc{word-spacing:0.027314pt;}
.ws5{word-spacing:4.296462pt;}
.ws6{word-spacing:14.459930pt;}
._c{margin-left:-14.457198pt;}
._0{margin-left:-2.261583pt;}
._1{margin-left:-1.084700pt;}
._e{width:1.562350pt;}
._f{width:2.450049pt;}
._b{width:4.897366pt;}
._5{width:6.084151pt;}
._8{width:22.176422pt;}
._2{width:68.397530pt;}
._7{width:74.878072pt;}
._9{width:96.747213pt;}
._6{width:102.766835pt;}
._3{width:111.300010pt;}
._4{width:112.839485pt;}
._d{width:118.706832pt;}
._a{width:1497.949295pt;}
.fs8{font-size:10.064797pt;}
.fs7{font-size:15.112388pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:24.022152pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y1{bottom:26.950667pt;}
.y2{bottom:27.572000pt;}
.y0{bottom:40.000000pt;}
.y3{bottom:47.920000pt;}
.y4{bottom:65.696800pt;}
.y5{bottom:83.480000pt;}
.y27{bottom:143.705600pt;}
.y26{bottom:154.096000pt;}
.y23{bottom:156.077333pt;}
.y2d{bottom:168.194933pt;}
.y35{bottom:171.082667pt;}
.y2c{bottom:174.548000pt;}
.y25{bottom:186.590133pt;}
.y24{bottom:186.710667pt;}
.y29{bottom:210.489067pt;}
.y28{bottom:217.378667pt;}
.y2b{bottom:261.333067pt;}
.y2a{bottom:264.798667pt;}
.y34{bottom:342.849600pt;}
.y31{bottom:343.357333pt;}
.y2f{bottom:343.358400pt;}
.y32{bottom:343.708267pt;}
.y2e{bottom:354.264000pt;}
.y30{bottom:354.440000pt;}
.y33{bottom:355.085333pt;}
.y36{bottom:415.298667pt;}
.ya{bottom:537.894667pt;}
.y9{bottom:552.294667pt;}
.y8{bottom:566.961333pt;}
.y3b{bottom:591.038667pt;}
.y3a{bottom:603.838667pt;}
.y16{bottom:605.284267pt;}
.y39{bottom:616.638667pt;}
.y15{bottom:618.084267pt;}
.y14{bottom:630.885333pt;}
.y42{bottom:637.861333pt;}
.y17{bottom:645.558667pt;}
.y3d{bottom:650.950133pt;}
.y3c{bottom:652.834933pt;}
.y3e{bottom:658.716000pt;}
.y3f{bottom:668.542667pt;}
.y41{bottom:698.730460pt;}
.y40{bottom:703.222667pt;}
.y38{bottom:709.220000pt;}
.y37{bottom:722.020000pt;}
.y1a{bottom:755.000000pt;}
.y11{bottom:776.545333pt;}
.y10{bottom:789.345333pt;}
.y1b{bottom:796.062667pt;}
.yf{bottom:802.145333pt;}
.y1d{bottom:808.066667pt;}
.ye{bottom:814.945333pt;}
.y1e{bottom:817.773333pt;}
.yd{bottom:827.745333pt;}
.y1f{bottom:831.959067pt;}
.yc{bottom:840.545333pt;}
.y1c{bottom:843.953333pt;}
.y20{bottom:846.145733pt;}
.yb{bottom:855.212000pt;}
.y21{bottom:860.332400pt;}
.y22{bottom:874.519067pt;}
.y19{bottom:876.981333pt;}
.y18{bottom:892.682667pt;}
.y12{bottom:920.972000pt;}
.y13{bottom:921.904800pt;}
.y7{bottom:952.085333pt;}
.y6{bottom:979.896533pt;}
.hd{height:9.662205pt;}
.hc{height:12.059686pt;}
.ha{height:16.729707pt;}
.hb{height:16.801406pt;}
.h9{height:16.815507pt;}
.h7{height:26.030059pt;}
.h2{height:29.283816pt;}
.h3{height:30.082745pt;}
.h6{height:33.425272pt;}
.h5{height:39.045088pt;}
.h8{height:40.110326pt;}
.h4{height:46.795381pt;}
.h1{height:982.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x5{left:55.852800pt;}
.x2{left:59.530533pt;}
.x3{left:60.544267pt;}
.x4{left:61.877467pt;}
.x8{left:70.123733pt;}
.x7{left:71.837867pt;}
.x24{left:76.216800pt;}
.x25{left:90.341145pt;}
.x23{left:111.649067pt;}
.x1f{left:149.584000pt;}
.x21{left:165.113333pt;}
.x22{left:169.359733pt;}
.x14{left:236.182667pt;}
.x15{left:247.774133pt;}
.x20{left:249.536000pt;}
.x1e{left:257.099733pt;}
.x1d{left:263.776000pt;}
.x1c{left:345.322400pt;}
.x6{left:352.660000pt;}
.xe{left:358.651200pt;}
.xd{left:364.324933pt;}
.xa{left:373.638667pt;}
.xc{left:401.060000pt;}
.xb{left:476.985333pt;}
.x1b{left:506.847733pt;}
.x1a{left:522.265333pt;}
.x16{left:583.436000pt;}
.x17{left:595.871200pt;}
.x9{left:610.742667pt;}
.x13{left:633.824000pt;}
.x12{left:653.301333pt;}
.x1{left:674.157333pt;}
.x19{left:693.595733pt;}
.x18{left:697.280000pt;}
.xf{left:714.774533pt;}
.x10{left:737.408000pt;}
.x11{left:750.549333pt;}
}
